.field-bloc {
  margin-top: 4px;
  margin-bottom: 4px;
}

.field-error {
  color: red;
  font-weight: bold;
}

.field-with-error {
  border-width: 2px;
  border-style: solid;
  border-color: red;
}

.form-actions-bloc {
  margin-top: 8px
}